@charset "Shift_JIS";

/* ------------------------------------------------
header
------------------------------------------------ */


html {
	height: 100%;
	margin: 0;
	padding: 0;

}

body{
	width: 100%;
	margin: 0;
	padding: 0;
}

#str-header_2013{
	border-top: solid 3px #00a0e9;
	font-size: 105%;
	/zoom: 1;
}

#str-header_2013 #edy-header{
	width: 980px;
	margin: 20px auto !important;
	min-height: 80px;
}

#str-header_2013 #logo{
	float: left;
	width: 80px;
	z-index: 9999;
}

#str-header_2013 #text{
	float: left;
	width: 320px;
	margin: 15px 0 0 15px;
}

#str-header_2013 #sub{
	width: 550px;
	float: right;
	position: relative;
	text-align: right;
	border: none;
}

@media screen and (-webkit-min-device-pixel-ratio : 0 ) {
#str-header_2013 #sub li{letter-spacing: 0.03em;}
}

#str-header_2013 #sub ul li{
	font-weight: bold !important;
}

#str-header_2013 #sub ul.sub_1{
		width: 550px;
}

#str-header_2013 #sub ul.sub_1 li{
	display: inline;
	padding: 0 8px 0 6px;
	border-right: solid 1px #333333;
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_2{
		width: 550px;
}

#str-header_2013 #sub ul.sub_2 li{
	display: inline;
	padding: 0 8px 0 6px;
	border-right: solid 1px #333333;
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_1 li,
#str-header_2013 #sub ul.sub_2 li {
	font-size: 80%;
}

#str-header_2013 #sub ul.sub_3{
	width: 550px;
	font-size: 87%;
	margin-top: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#str-header_2013 #sub ul.sub_3 li.other_nav ul {
	margin-top: -3px !important;
}
}

#str-header_2013 #sub ul.sub_3 li{
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.app{
	float: left;
	margin-left: 20px;
}

#str-header_2013 #sub ul.sub_3 li.rspoint{
	float: right;
}

#str-header_2013 #sub ul.sub_3 li a{
	display: block;
	padding: 5px 8px 5px 15px !important;
	color: #ffffff;
}

#str-header_2013 #sub ul.sub_3 li.app a{
	background: #0a0962 url(//www.rakuten-edy.co.jp/jp-common/2013/images/global/icon_arrow_r.png) no-repeat 6px center;
}

#str-header_2013 #sub ul.sub_3 li.rspoint a{
	background: #cc0000 url(//www.rakuten-edy.co.jp/jp-common/2013/images/global/icon_arrow_r.png) no-repeat 6px center;
}

#str-header_2013 #sub ul.sub_3 li.app a:hover{
	text-decoration:none;
	border: none;
	background-color: #7170a4;
}

#str-header_2013 #sub ul.sub_3 li.rspoint a:hover{
	text-decoration:none;
	border: none;
	background-color: #e16b6b;
}

#str-header_2013 #sub ul li.last-child{
	border-right: none;
	padding-right: 0px;
}

/*-- header_navi --*/
#str-header_2013 #header_fixation{
	width: 100%;
	z-index: 9999;
	*zoom:1;
}

#str-header_2013 #nav-global{
	background-color: #00a0e9;
	border-bottom: solid 4px #a3e0fb;
	width: 100%;
	z-index: 9999;
}

#str-header_2013 #nav-global .inner{
	width: 980px;
	background-color: #00a0e9;
	margin: 0 auto;
	padding: 2px 0 3px;
	position: relative;
}


#str-header_2013 #nav-global ul{
	position: relative;
	bottom: 0;
	width: 980px;
}

#str-header_2013 #nav-global ul li{
	float: left;
	margin: 5px 0 -3px;
	line-height: 35px;
	background: url(//www.rakuten-edy.co.jp/jp-common/2013/images/global/nav_solid.png) no-repeat right;
}

#str-header_2013 #nav-global ul li a{
	border: none;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	font-size: 93%;
	font-weight: bold;
}

#str-header_2013 #nav-global ul li#faq{
	background: none ;
}

#str-header_2013 #nav-global ul li a:hover,
#str-header_2013 #nav-global ul li a:active {
	display: block;
	text-decoration: none;
	background-color: #e1f4fb;
	background-image: none;
	color: #00a0e9;
	border: none;
	margin-left: -1px;
	padding-right: 21px;
}

#str-header_2013 #nav-global ul li a.current{
	display: block;
	text-decoration: none;
	background-color: #a3e0fb;
	background-image: none;
	color: #333388;
	border: none;
	margin-left: -1px;
	padding-right: 21px;
}

#str-header_2013 #nav-global ul li#search_box{
	background: none;
	position: absolute;
	right: 0;
	margin: 2px 0 0 0;
	padding: 0px;
}
#str-header_2013 #nav-global ul li#search_box .nav-inputbox{
	width: 180px;
	height: 26px;
}

#str-header_2013 #nav-global ul li#search_box input{
	vertical-align: middle;
	position: relative;
}
#str-header_2013 #nav-global ul li#search_box .nav-submit{
	position: absolute;
	margin: 4px 0 0 -35px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav{
	float: right;
	text-align: left;
	padding: 5px 0 !important;
	width: 252px;
	color: #ffffff;
	cursor: pointer;
	background: #cc0000 url(//www.rakuten-edy.co.jp/jp-common/2013/images/global/icon_arrow_d.png) no-repeat 6px center !important;
	position: relative;
	*display: inline;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav span{
	margin-left: 18px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav:hover{
	text-decoration:none;
	border: none;
	background-color: #e16b6b;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul{
	display: none;
	border: solid 1px #e16b6b;
	border-top: none;
	z-index: 99999;
	width: 250px;
	z-index: 99999;
	*zoom: 1;
	margin-top:-3px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav:hover ul{
	display: block;
	position: absolute;
	top: 30px;
	right: 0;
	background: #f4e7e7;
	z-index: 99999;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li{
	background: #f4e7e7 url(//www.rakuten-edy.co.jp/jp-common/2013/images/common/list_circle_red.png) no-repeat 4px center;
	z-index: 99999;
	position: relative;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li a{
	color: #333388;
	padding: 5px 8px 5px 17px !important;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li a:hover{
	background: #e16b6b url(//www.rakuten-edy.co.jp/jp-common/2013/images/common/list_circle_red.png) no-repeat 4px center;
	color: #ffffff;
}





/*-- header_navi howto--*/

#str-header_2013 #nav_howto,
#str-header_2013 #nav_howto_osaifukeitai,
#str-header_2013 #nav_howto_card,
#str-header_2013 #nav_howto_iphone{
	display: none;
	background: #a3e0fb;
	width: 100%;
	border-bottom: solid 1px #ffffff;
}

#str-header_2013 #nav_howto_osaifukeitai,
#str-header_2013 #nav_howto_card,
#str-header_2013 #nav_howto_iphon{
	border-bottom: solid 1px #ffffff;
}

#str-header_2013 #nav_howto #inner_sub,
#str-header_2013 #nav_howto_osaifukeitai .inner_sub,
#str-header_2013 #nav_howto_card .inner_sub,
#str-header_2013 #nav_howto_iphone .inner_sub{
	position: relative;
	width: 980px;
	background: #a3e0fb;
	margin: 0 auto;
	font-size: 93%;
	
}

#str-header_2013 #nav_howto #inner_sub ul li{
	float: left;
}

#str-header_2013 #nav_howto_osaifukeitai .inner_sub ul li,
#str-header_2013 #nav_howto_card .inner_sub ul li,
#str-header_2013 #nav_howto_iphone .inner_sub ul li{
	float: left;
	font-size: 90%;
	margin: 0 20px 0 0;
}

#str-header_2013 #nav_howto_list li {
	position: relative;
	float: left;
	margin: 0;
	padding: 5px;
	width: 200px;
	color: #333388;
	font-weight: bold;
}

#str-header_2013 #nav_howto_list li#howto_osaifukeitai,
#str-header_2013 #nav_howto_list li#howto_iphone{
	border-right: solid 1px #6bcffc;
	border-left: solid 1px #6bcffc;
}

#str-header_2013 #nav_howto_list li#howto_sphone{
	border-right: solid 1px #6bcffc;
}


#str-header_2013 #nav_howto_list li a{
	display: block;
	color: #333388;
	text-align: center;
}

#str-header_2013 #nav_howto_list li:hover {
	color: #ffffff !important;
	background: #00a0e9;
	width: 200px;
}
#str-header_2013 #nav_howto_list li a:hover {
	display: block;
	color: #ffffff !important;
	width: 200px;
}

#str-header_2013 #nav_howto_list li ul {
	display: none;
	position: absolute;
	top: 30px;
	left: -1px;
	padding: 5px;
	width: 200px;
	background: #eee;
	border: solid 1px #cccccc;
	z-index: 9999;
}

#str-header_2013 #nav_howto_list li ul li {
	background: url(//www.rakuten-edy.co.jp/jp-common/2013/images/common/list_circle.png) no-repeat 0.5em 0.5em;
	margin: 5px 0;
	padding: 0;
	border: none;
	width: 200px;
	font-size: 84%;
	*zoom:1;
}

#str-header_2013 #nav_howto_list li ul li:hover{
	background: #999999 url(//www.rakuten-edy.co.jp/jp-common/2013/images/common/list_circle.png) no-repeat 0.5em 0.5em;
}

#str-header_2013 #nav_howto_list li ul li a{
	display: inline-block;
	color: #4466cc !important;
	margin-left: 15px;
	width: 185px;
	text-align: left;
}

#str-header_2013 #nav_howto_list li ul li a:hover {
	background: #999999;
	margin-left: 15px;
	width: 185px;
	color: #ffffff;
}

#str-header_2013 #nav_howto_list li ul li.list_none,
#str-header_2013 #nav_howto_list li ul li.list_none:hover {
	background-image: none;
}

#str-header_2013 #nav_howto_list li.active{
	background: #00a0e9;
}

#str-header_2013 #nav_howto_list li.active a{
	color: #ffffff !important;
}

#str-header_2013 #nav_howto_list li.active ul li a {
	color: #4466cc !important;
}

#str-header_2013 #sub .header_bnr{
	text-align: right;
	margin: 0 0 10px 0;
}

#str-header_2013 #sub .header_bnr_l{
	text-align: right;
	margin: 0 0 10px 230px;
	float: left;
}

#str-header_2013 #sub .header_bnr_r{
	text-align: right;
	margin: 0 0 10px 0;
	float: right;
}

#str-header_2013 #sub .header_bnr a:hover img,
#str-header_2013 #sub .header_bnr_l a:hover img,
#str-header_2013 #sub .header_bnr_r a:hover img{
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}


/* --howto-- */

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto:hover {
	background: #e1f4fb;
	margin-left: -1px;
	padding-left: 1px;
	*zoom: 1;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul{
	display: none;
	position: absolute;
	top: 38px;
	left:0;
	width:100%;
	background: #e1f4fb;
	border-bottom: solid 1px #ffffff;
	height: 35px;
	margin: 0 -500%;
	padding: 0 500%;
	z-index: 9999;
	*zoom: 1;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li{
	float: left;
	display:inline;
	border-left: 1px solid #6bcffc;
	border-right: 1px solid #6bcffc;
	width: 200px;
	padding: 0 5px;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li a{
	color: #333388;
	text-align: center;
	height: 30px;
	width: 200px;
	margin-left: -5px;
	padding: 0 5px !important;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li a:hover {
	background: #00a0e9;
	color: #ffffff;
	height: 30px;
}


/* ------------------------------------------------
base
------------------------------------------------ */

/***************** ƒŠƒXƒg *****************/
ul{
	margin: 0;
	padding: 0;
	list-style: none outside none;
}

/***************** ‰æ‘œ *****************/
#str-header_2013 img {
	border: medium none;
	vertical-align: bottom;
}

#str-header_2013 img, img a {
    border: 0 none !important;
    text-decoration: none !important;
}


/***************** link *****************/

#str-header_2013 a:link {
	color: #4466cc;
	border: none !important;
	text-decoration: none !important;
}
#str-header_2013 a:visited {
	color: #664499;
	border: none !important;	
	text-decoration: none !important;
}
#str-header_2013 a:hover,
#str-header_2013 a:active {
	color: #ee4422;
	text-decoration: underline;
}

/***************** previous_header *****************/

div#container {
	width: 100% !important;
}

div#container #page #str-header_2013 {
	font-size: 100% !important;
}

div#container #page #str-header_2013 #sub {
	font-size: 90%;
	line-height: 150%;
}

div#container #page #str-header_2013 #nav-global {
	font-size: 90% !important;
}

div#container #page #str-header_2013 #nav-global ul#nav-global_sub li {
	font-size: 100% !important;
}

div#wrapper {
	margin: 0 auto !important;
	text-align: left !important;
	width: 764px !important;
}

#sitemap .content-wrapper {
	margin: 20px auto 15px !important;
	width: 780px !important;
}

#error .content-wrapper {
	margin: 0 auto;
	width: 760px;
}

#charity .content-wrapper {
	margin: 0 auto;
	width: 774px;
}

#column div#wrapper-end {
	margin: 0 auto;
	width: 800px;
}

#allContents a:link,
#allContents a:hover {
	border: none !important;
}

.business #str-header_2013{
	font-size: 100% !important;
}

#search #container{
	padding: 0 !important;
	margin: 0 !important;
}






/***************** clearfix *****************/

#str-header_2013 .clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}